html
{
	height:100%;
}

body
{
	background-color:#f6f6f6;
	margin:0px;
	font-family:Arial;
	color:#000000;
}

a
{
	color:#565656;
	text-decoration:underline;
}

li
{
	margin-top:6px;
}

ul
{
	list-style-image: url(../images/dot_green_ul.png);
}


#mainbox
{
	width:1000px;
	margin: auto;
	/*border:1px solid red;	*/
}
#mainbox2
{
	width:1000px;
	margin: auto;
	/*border:1px solid red;	*/
}

#head
{
	width:1000px;
	height:180px;
}

#logo
{
	position:absolute;
	width:230px;
	height:65px;
	margin: 90px 770px 30px 20px;
}

#mood
{
	position:absolute;
	width:500px;
	height:180px;
	margin: 0px 0px 0px 500px;
	z-index:100;
}

#topline
{
	position:absolute;
	width:516px;
	height:4px;
	margin: 155px 0 11px 18px;
	
}

#leftline
{
	position:absolute;
	width:3px;
	height:333px;
	margin: -10px 0 0 18px;
	
}

#sprachwahl
{
	margin:15px;
}


.top_trenner
{
	position:absolute;
	width:1px;
	margin: -10px 0px 0px 310px;
	height:340px;
	background-image:url(../images/dot_v.png);
	background-repeat:repeat-y;
}

#navibox
{
	position:absolute;
	width:290px;
	height:360px;
	background-color:#FFFFFF;
	margin: -10px 0 0 20px;
	/*float:left;*/
}

#navi
{
	font-family: Tahoma, Helvetivca, Arial;
	font-size:9pt;
	font-weight:normal;
	color: #565656;
	position:absolute;
	margin:0px 0 0 0px;

	width:290px;
	/*border:1px solid red;*/
	/*height:300px;*/
	
}


#navi a
{
	font-family: Tahoma, Helvetivca, Arial;
	font-size:9px;
	font-weight:normal;
	color: #565656;
	text-decoration:none;
	width:270px;
	margin:2px;
	padding:5px;
	display:block;
	/*border:1px solid blue;*/
	
	vertical-align:middle;		
	text-align:right;
}

#navi a.nav_act
{
	font-weight:bold;
	
}

.nav_trenner
{
	clear:left;
	width:270px;
	margin:0 0 0 20px;
/*	margin:30px 0px 0px 40px;*/
	height:1px;
	padding:0px;
	overflow:hidden;
/*	visibility:visible;*/
/*	background:background:url(../images/dot_h.png) repeat-x;*/
	background-image:url(../images/dot_h.png);
	background-repeat:repeat-x;
}

.main_trenner
{
	clear:left;
	width:600px;
	margin:0px;
/*	margin:30px 0px 0px 40px;*/
	height:1px;
	padding:0px;
	overflow:hidden;
/*	visibility:visible;*/
/*	background:background:url(../images/dot_h.png) repeat-x;*/
	background-image:url(../images/dot_h.png);
	background-repeat:repeat-x;

}

.main_trenner_vert
{
	width:2px;
	margin:0px;
/*	margin:30px 0px 0px 40px;*/
	padding:0px;
	overflow:hidden;
/*	visibility:visible;*/
/*	background:background:url(../images/dot_h.png) repeat-x;*/
	background-image:url(../images/dot_v.png);
	background-repeat:repeat-y;
}

#left_claim
{
	/*height:35px;*/
	font-family: Tahoma, Helvetivca, Arial;
	font-size:20px;
	font-weight:normal;
	color: #565656;
	margin: 10px 5px 10px 5px;
	text-align:center;
}

#contentbox
{
	/*float:right;*/
	position:absolute;
	width:689px;
	/*height:400px;*/
	margin: -10px 0 0 311px;
	padding:0px;
	
}

#cont_var
{
	background-color:#FFFFFF;
	z-index:50;
	/*height:530px;*/
	width:689px;
	border: 1px solid white;
}

#cont_footer
{
	z-index:50;
	width:689px;
	height:70px;
}

#bschritt
{
	margin:20px 0 0 30px;
	padding:4px;
}

#top_slogan
{
	margin:0px 0 0 30px;
	font-family: Tahoma, Helvetivca, Arial;
	font-size:16px;
	font-weight:bold;	
	color:#7ea747;
}

#top_slogan h1
{
	font-family: Tahoma, Helvetivca, Arial;
	font-size:16px;
	font-weight:bold;	
/*	color:#000000;
	margin:0;*/
}

#top_slogan p
{
	font-family: Tahoma, Helvetivca, Arial;
	font-size:22px;
	font-weight:bold;	
	color:#000000;
	margin:0;
}

#top_slogan img
{
	float:left;
	margin: 20px 10px 0 0;
}

#info_start
{
	margin:20px 50px 30px 30px;
	font-family: Tahoma, Helvetivca, Arial;
	font-size:11px;
	font-weight:bold;	
	color:#565656;
}

#main_text
{
	margin:20px 150px 0 30px;
	font-family: Tahoma, Helvetivca, Arial;
	font-size:12px;
	font-weight:normal;	
	color:#565656;
}

#main_text_large
{
	margin:20px 50px 0 30px;
	font-family: Tahoma, Helvetivca, Arial;
	font-size:12px;
	font-weight:normal;	
	color:#565656;
}

#faq_main
{
	margin:0px 150px 0 30px;
	font-family: Tahoma, Helvetivca, Arial;
	font-size:11px;
	font-weight:normal;	
	color:#565656;
	width:300px;
	float:left;
}

#faq_main li
{
	/*line-height:20px;*/
	
}

#faq_main a
{
	text-decoration:none;
	font-size:11px;
	font-weight:normal;	
	color:#565656;
	
}

#faq_info
{
	margin:20px -160px -300px 280px;
	font-family: Tahoma, Helvetivca, Arial;
	font-size:11px;
	font-weight:normal;	
	color:#565656;
	width:250px;
	overflow:auto;
	height:300px;
	border: 1px solid black;
	/*float:left;*/
	position: relative;
	padding:4px;
}


#main_wahl
{
	margin:0px 50px 0 20px;
	font-family: Tahoma, Helvetivca, Arial;
	font-size:11px;
	font-weight:normal;	
	color:#565656;
}

#main_wahl h2
{
	margin:0px;
	font-size:11px;
	font-weight:bold;	
}

#main_wahl h3
{
	margin:0px;
	font-size:14px;
	font-weight:bold;	
}

#main_wahl h4
{
	margin:0px;
	font-size:13px;
	font-weight:bold;	
}

#main_wahl h5
{
	margin:0px;
	font-size:12px;
	font-weight:bold;	
}


#main_hl
{
	font-weight:bold;	
	color:#7ea747;
}

#main_hl h2
{
	font-family: Tahoma, Helvetivca, Arial;
	font-size:11px;
	font-weight:bold;	
	color:#7ea747;
	margin:0px;
}

#main_preis_ab
{
	font-weight:bold;	
	color:#565656;
	font-size:10px;
}

#main_preis
{
	font-weight:bold;	
	color:#565656;
	font-size:24px;
}

#main_wahl_img
{
	margin:0px 15px 0 0px;
	float: left;
}

#main_ang_but
{
	margin:0px 0 0 100px;
}

#main_trenner
{
	margin:15px 20px 15px 20px;
	width:649px;
	height:1px;
	padding:0px;
	overflow:hidden;
	background-image:url(../images/dot_h.png);
	background-repeat:repeat-x;	
}

#modbox
{
	font-family: Tahoma, Helvetivca, Arial;
	font-size:12px;
	font-weight:normal;	
	color:#565656;
	margin:20px;
}

#fcl
{
	clear:left;
}

#footer_logo
{
	/*position:absolute;*/
	float:left;
	margin:13px 0px 0px 0px;
}

#footer_trenner
{
	float:left;
	width:4px;
	height:65px;
	margin:0px 10px 0px 10px;
	overflow:hidden;
	background-color:#d7d7d7;
}

#footer_text
{
	float:left;
	width:380px;
	height:65px;
	margin:50px 0px 0px 0px;
	color:#565656;
	text-align:right;
	font-size:9px;
}

.icon { 
      background-color:#7ea747; 
      background-image: url(../images/rounded_bg.gif); 
      background-repeat: no-repeat; 
} 

#sublinks
{
/*	float:left;*/
	/*margin-top:-30px;*/
	height:40px;
	color:#565656;
/*	text-align:left;*/
	font-size:8px;
	text-decoration:none;
	width:1000px;
	margin-left:-500px;
	left:50%;
	position:absolute; 
	text-align:center;	
}

#sublinks2
{
	float:left;
	width:100%;
	height:65px;
	margin: 0px 10px;
	color:#565656;
	text-align:center;
	font-size:9px;}

#sublinks.a
{
	text-decoration:none;
}

.certpayment {
	border-top: 1px rgba(0,0,0,0.65) solid;
	margin-top: 10px;
	margin-bottom: 8px;
	color: rgba(0,0,0,0.65);
	font-weight: bold;
	font-size: 14px;
	padding-top: 2px;
}
p.certinfo {
	margin-bottom: 10px;
	margin-top:0px;
}


.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
}